






caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote { quotes: none; }

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img { border: none; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary { display: block; }

/**************************/
/***** Global Classes *****/
/**************************/

*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



/***************/
/***** SVG *****/
/***************/

.svg-wrap {
  height: 0;
  width: 0;
  position: absolute;
  overflow: hidden;
}

/************************/
/***** Sleek Slider *****/
/************************/

.sleekslider {
  width: 100%;
  height: 650px;
  position: relative;
  display: block;
  overflow: hidden;
}

.sleekslider .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 650px;*/;
  height:auto;
  background-repeat: no-repeat;
  background-position: center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  z-index: 1;
  content: "";
}

.sleekslider .slide.active { z-index: 3; }

/*.sleekslider .bg-1 { background-image: url("../images/wallhaven-27263.jpg"); }

.sleekslider .bg-2 { background-image: url("../images/wallhaven-16270.jpg"); }

.sleekslider .bg-3 { background-image: url("../images/wallhaven-12018.jpg"); }

.sleekslider .bg-4 { background-image: url("../images/wallhaven-3178.jpg"); }

.sleekslider .bg-5 { background-image: url("../images/wallhaven-10742.jpg"); }*/

.sleekslider .tab-container {
  max-width: 1200px;
  margin: 0 auto;
}

.sleekslider .slide-container {
  max-width: 1200px;
  margin: 0 auto;
  position: static;
  height: 100%;
}

.sleekslider .slide-content {
    bottom: 49%;
    left: 423px;
    padding: 0 20px;
    position: absolute;
    z-index: 50;
}

/*****************************/
/***** Navigation Arrows *****/
/*****************************/

nav.nav-split .icon-wrap {
  position: relative;
  display: block;
  padding: 45px 5px;
  background-color: rgba(0, 0, 0, 0.5);
}

nav.nav-split svg.icon {
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  fill: #fff;
}

nav.nav-split div {
  position: absolute;
  top: 0;
  width: 200px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

nav.nav-split a {
  position: absolute;
  top: 50%;
  display: block;
  outline: none;
  text-align: left;
  z-index: 1000;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

nav.nav-split a svg {
  display: block;
  margin: 0 auto;
  padding: 0;
}

nav.nav-split a.prev { left: 0; }

nav.nav-split a.prev div {
  left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

nav.nav-split a.prev:hover svg.icon {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

nav.nav-split a.next { right: 0; }

nav.nav-split a.next div {
  right: 0;
  text-align: right;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

nav.nav-split a.next:hover svg.icon {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

nav.nav-split a:hover svg.icon {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

nav.nav-split a:hover div {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

nav.nav-split a:hover h3 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  font-weight: bold;
}

nav.nav-split h3 {
  position: absolute;
  top: 100%;
  margin: 0;
  padding: 0 20px;
  width: 100%;
  height: 30%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 0.75em;
  line-height: 2.75;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webki-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

nav.nav-split img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/**********************/
/***** Pagination *****/
/**********************/

nav.pagination {
   bottom: 2%;
    left: 44%;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 10;
	margin:0;
}

nav.pagination span {
  background-color: #fff;
    border: 1px solid #ff9001;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    padding-left: 5px;
    width: 12px;
}

nav.pagination span.current { 
box-shadow: inset 0 0 0 8px #ff9001;
 }


/**********************/
/***** Pagination *****/
/**********************/

nav.tabs {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  z-index: 10;
  background-color: #19243c;
}

nav.tabs ul {
  margin: 0;
  list-style: none;
}

nav.tabs ul li {
  float: left;
  width: 20%;
  font-size: 14px;
  position: relative;
  padding: 0;
  text-align: left;
  height: 58px;
  font-weight: bold;
  margin: 0;
}

nav.tabs ul li.current a {
  background-color: #223152;
  top: -25px;
  height: 83px;
  padding-top: 25px;
}

nav.tabs ul li a {
  color: #fff;
  text-decoration: none;
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 20;
  width: 100%;
  height: 58px;
  padding-left: 20px;
  padding-top: 20px;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

nav.tabs ul li a:visited { color: #fff; }

nav.tabs ul li a:focus { color: #fff; }

nav.tabs ul li a:hover { color: #fff; }

nav.tabs ul li a:active { color: #fff; }

nav.tabs ul li a span { color: #a2680c; }

nav.tabs ul li a span:visited { color: #a2680c; }

nav.tabs ul li a span:focus { color: #a2680c; }

nav.tabs ul li a span:hover { color: #a2680c; }

nav.tabs ul li a span:active { color: #a2680c; }

nav.tabs ul li a:hover { background-color: #1d2945; }

/*************************/
/***** Slide Content *****/
/*************************/


